#pagelink{
  font-family: Arial, Helvetica, sans-serif;
  color: #00CC00;
  font-size: 16px;
  font-weight: bold;
}
#pagelink a {
  text-decoration:none;
  color: #00CC00;
}
#pagelink a:visited {
  text-decoration:none;
  color: #97BE0E;
}
#pagelink a:hover {
  color:#FFFF00;
}

A  {text-decoration: none}
A:hover { color: #FF6600 ; }

.pagecontent a, .pagecontent a:visited {
	color:#060;
  }
.pagecontent a:hover {
	color:#900;
  }

